
/* ::::: http://portaltestov.ru/img/style100.css ::::: */

.highslide { cursor: url('zoomin00.cur'), pointer; outline-color: invert; outline-style: none; outline-width: medium; }
.highslide img { border: 1px solid rgb(153, 153, 153); }
.highslide:hover img { border: 1px solid rgb(255, 255, 255); }
.highslide-image { border: 2px solid white; }
.highslide-image-blur {  }
.highslide-caption { border-style: none solid solid; border-color: -moz-use-text-color white white; border-width: medium 2px 2px; padding: 5px; display: none; font-family: Verdana,Helvetica; font-size: 10pt; background-color: white; }
.highslide-loading { border-top: 1px solid white; border-bottom: 1px solid white; padding: 3px; display: block; color: white; font-size: 9px; font-weight: bold; text-transform: uppercase; text-decoration: none; background-color: black; }
a.highslide-credits, a.highslide-credits i { padding: 2px; color: silver; text-decoration: none; font-size: 10px; }
a.highslide-credits:hover, a.highslide-credits:hover i { color: white; background-color: gray; }
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }

/* ::::: http://portaltestov.ru/img/styles00.css ::::: */

a { color: rgb(218, 37, 28); text-decoration: none; }
a:hover { color: rgb(218, 37, 28); text-decoration: underline; }
.b { color: rgb(50, 50, 50); text-decoration: none; }
.b:hover { color: rgb(50, 50, 50); text-decoration: underline; }
h1, h2, h3, h4, h5, h6 { margin: 0px; padding: 0px; color: rgb(50, 50, 50); font-family: Arial; }
h1 { font-size: 20px; font-weight: normal; }
h2 { font-size: 18px; font-weight: normal; }
h3 { font-size: 16px; font-weight: normal; }
h4 { font-size: 14px; font-weight: normal; }
h5 { font-size: 12px; font-weight: normal; }
h6 { font-size: 11px; font-weight: normal; }
body, td { font-family: Tahoma; font-size: 11px; color: rgb(131, 131, 131); }
form { margin: 0px; }
td.search { padding: 0pt 0pt 0pt 20px; }
.body { padding: 10px 40px 40px 35px; font-family: Tahoma; font-size: 11px; text-align: justify; line-height: 16px; color: rgb(131, 131, 131); }
h1.tema { margin: 0px; padding: 0px 10px 0px 35px; color: rgb(50, 50, 50); font-family: Arial; font-size: 16px; text-transform: uppercase; font-weight: normal; }
.name { margin: 0px; padding: 0px 10px 0px 35px; color: rgb(50, 50, 50); font-family: Arial; font-size: 16px; text-transform: none; font-weight: normal; }
.body2 { padding: 10px 40px 20px 35px; font-family: Tahoma; font-size: 11px; color: rgb(131, 131, 131); }
.menuNormal { border-bottom: 1px solid rgb(222, 214, 215); padding: 5px 0px 5px 4px; background-color: transparent; font-family: Arial; font-size: 14px; text-transform: none; font-weight: normal; text-decoration: none; cursor: pointer; }
.menuOver { border-bottom: 1px solid rgb(222, 214, 215); padding: 5px 0px 5px 4px; background-color: rgb(205, 205, 205); font-family: Arial; font-size: 14px; text-transform: none; font-weight: normal; text-decoration: none; cursor: pointer; }
td.menuNormal a.c { color: rgb(134, 134, 134); text-decoration: none; }
td.menuOver a.c { color: rgb(218, 37, 28); text-decoration: none; }
.menuNormal1 { padding: 0px 15px; font-family: Arial; font-size: 12px; font-weight: normal; color: rgb(106, 106, 106); }
.menuOver1 { padding: 0px 15px; font-family: Arial; font-size: 12px; font-weight: normal; color: rgb(106, 106, 106); background-image: url('up_mover.jpg'); background-repeat: repeat-x; }
td.menuNormal1 a.c { color: rgb(134, 134, 134); text-decoration: none; }
td.menuOver1 a.c { color: rgb(218, 37, 28); text-decoration: none; }
.menuNormal2 { border-bottom: 1px dashed rgb(169, 169, 169); margin: 0px; font-family: Arial; font-size: 16px; text-transform: none; font-weight: normal; }
.menuOver2 { margin: 0px; font-family: Arial; font-size: 16px; text-transform: none; font-weight: normal; }
td.menuNormal2 a.c { color: rgb(50, 50, 50); text-decoration: none; }
td.menuOver2 a.c { color: rgb(50, 50, 50); text-decoration: none; }
.menu { padding: 3px 0px 3px 15px; font-family: Tahoma; font-size: 12px; font-weight: normal; color: rgb(0, 0, 0); }
.mnu { color: rgb(0, 0, 0); text-decoration: none; }
.mnu:hover { color: rgb(0, 0, 0); text-decoration: underline; }
.menu2 { padding: 0px 15px; font-family: Arial; font-size: 12px; font-weight: normal; color: rgb(106, 106, 106); }
.mnu2 { color: rgb(106, 106, 106); text-decoration: none; }
.mnu2:hover { color: rgb(227, 75, 75); text-decoration: underline; }
.tit { font-family: Verdana; font-size: 9px; font-weight: bold; color: rgb(112, 112, 112); }
.tit { color: rgb(112, 112, 112); text-decoration: none; }
.tit:hover { color: rgb(112, 112, 112); text-decoration: none; }
span.copyright { font-family: Arial; font-size: 11px; color: rgb(112, 112, 112); }
span.copyright a { color: rgb(218, 37, 28); }
.small { font-family: Verdana; font-size: 7pt; color: rgb(128, 128, 128); }
.tel { font-family: Tahoma; font-size: 11px; color: rgb(123, 123, 123); }
.sayt { font-family: Arial; font-size: 11px; color: rgb(99, 102, 170); }
.sayt { color: rgb(99, 102, 170); text-decoration: none; }
.sayt:hover { color: rgb(99, 102, 170); text-decoration: none; }
table.table1 { font-size: 11px; border-collapse: collapse; font-family: Tahoma; color: rgb(131, 131, 131); }
table.table1 td { border: 1px solid rgb(131, 131, 131); padding: 4px; }
table.table0 { font-size: 11px; border-collapse: collapse; font-family: Tahoma; color: rgb(131, 131, 131); }
table.table0 td { border-width: 0px; padding: 4px; }
.thumb { color: rgb(0, 0, 0); }
td.shop-column1 { width: 70%; padding-right: 10px; }
td.shop-column2 { width: 30%; }
h2.shop-product-title { font-size: 18px; font-weight: bold; }
div.shop-cart { text-align: right; font-size: 10px; text-transform: uppercase; margin-bottom: 20px; }
a.shop-cart { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase; }
a.shop-cart:hover { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase; }
div.shop-path { text-align: left; font-size: 10px; text-transform: uppercase; margin-bottom: 10px; }
a.shop-path { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase; }
a.shop-path:hover { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase; }
div.shop-folders {  }
div.shop-folders-title { padding: 5px; color: rgb(0, 0, 0); font-weight: bold; background-color: rgb(224, 224, 224); }
div.shop-folders-body { padding: 15px; font-size: 11px; }
a.shop-folder { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: none; text-transform: uppercase; }
a.shop-folder:hover { font-size: 10px; font-family: tahoma; font-weight: bold; text-decoration: underline; text-transform: uppercase; }
table.shop-products { border-bottom: 1px solid rgb(204, 204, 204); font-size: 11px; border-collapse: collapse; }
table.shop-products td { border-left: 1px solid rgb(204, 204, 204); border-right: 1px solid rgb(204, 204, 204); padding: 5px; }
td.product-th { padding: 5px; background-color: rgb(204, 204, 204); font-weight: bold; color: rgb(0, 0, 0); text-align: center; }
td.product-tb { border-top: 1px solid rgb(204, 204, 204); padding: 5px; text-align: right; }
div.shop-add-to-cart { padding: 5px; }
span.shop-remove-from-cart { cursor: pointer; color: rgb(204, 0, 0); text-decoration: underline; }
span.shop-remove-from-cart:hover { cursor: pointer; color: rgb(0, 0, 0); text-decoration: underline; }
table.stage { font-size: 11px; }
td.stage-title { padding: 7px; text-transform: uppercase; background-color: rgb(204, 204, 204); }
td.stage-image { padding: 5px; text-align: center; }
td.stage-body { padding: 10px; }
input.number { border: 1px solid rgb(204, 204, 204); }
input.shop-add-to-cart {  }
form.nomargin { margin: 0px; }
#shop-added { border: 1px solid gray; padding: 5px; display: none; z-index: 10000; position: absolute; left: 0px; top: -20px; background-color: rgb(255, 255, 204); font-size: 11px; font-family: verdana; }
form.hidden { margin: 0px; }
ul.boxes { margin: 0px 0px 0px 5px; padding: 0px 0px 0px 10px; color: rgb(204, 204, 204); }
ul.boxes li { margin-bottom: 5px; }
ul.boxes li:hover { margin-bottom: 5px; }
